Subject: Ticket Assigned - on validation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 14:48:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation rahil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahil Bot:  Hi Rahil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237514203 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565785206 Bot:  Please wait while we transfer you to an agent Customer:  Internet sim Customer:  Hello Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  I have placed order on 23 feb when will i receive it Agent:  this is the order number8237514203 Customer:  Yes Agent:  Please stay on hold while I retrieve the information. Customer:  K Customer:  Hello Agent:  as we have checked your order has not shipped yet hence we'll have to escalate this to our team Customer:  Hello Customer:  Please make it Customer:  So i can receive it Customer:  When will i get it Agent:  yes we will do the needful and once we will get any information we will update you on same time. Customer:  Please make it early. Agent:  we will do our best Customer:  Thank you  ....i have order earlier it came in 2 days ...why so delay i got confused so i message you Agent:  you are most welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rahil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237514203 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi Rahil, Thank you for contacting us. I'm Ahmed . I will be happy to help you . Customer:  Order not delivered Customer:  Yet Customer:  Today 4 days Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  will contact you in your email id [email-masked] Customer:  Please i want my ordered material...do the needful Agent:  We will do the needful Agent:  Is there anything else can i assist you? Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rahil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238388803 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  I want to cancel my order Customer:  8238388803 Customer:  Hello Customer:  U der Agent:  We are sorry for the inconvenience caused to you. Customer:  Hello Agent:  We are sorry to inform that as order is placed successfully, sow e are not able to cancel the order now. Agent:  When the order is ready for collection you can receive and return at the same store. Customer:  As my clothes are cancelled from the order so...i want to cancel Customer:  Why it takes delay to dispatch order...to is 3rd day still order is not ready...same like last order Customer:  Hello Agent:  We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  Ok Agent:  Is there anything else may I assist you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rahil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239910760 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:39 PM, 05th Mar                   fatma                   Hi Rahil, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:40 PM, 05th Mar                     rahil                    I have ordered..but payment not debited           06:40 PM, 05th Mar                     rahil                    Also order not confirmed past 2 hours           06:41 PM, 05th Mar                   fatma                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           06:41 PM, 05th Mar                   fatma                   Do place a new order again with us so we will be able to confirm & deliver it you.           06:41 PM, 05th Mar                   fatma                   Is there anything else i can help you with?           06:41 PM, 05th Mar                     rahil                    Ok then please cancel 1st order           06:42 PM, 05th Mar                   fatma                   it has been already cancelled           06:42 PM, 05th Mar                   fatma                   Is there anything else i can help you with?           06:44 PM, 05th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:46 PM, 05th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:47 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194060